/* CSS Resets */
h1, h2, h3, h4, p, nav ul {
    padding: 0;
    margin: 0;
}
nav ul {
    list-style-type: none;
}
img { max-width: 100%; display: block; }
* { box-sizing: border-box;}

/* end Resets */

body {
    font-family: Arial, Helvetica, sans-serif;
    color: #333;
    padding: 0 20px;
}

header, footer {
    background-color: #d8e4bc;
    padding: 20px;
}

footer{
   text-align: right;
}

main {
    padding-top: 20px;
    padding-left: 40px;
}

.container {
    max-width: 940px;
}

h1, h2 {
    margin-bottom: .5em;
}

p {
    line-height: 1.2em;
    margin-bottom: 1em;
}

a {
    text-decoration: none;
    font-weight: bold;
    color: #4d5d53;
}

a:hover{
   text-decoration-line: line-through;
}

ul li {
    margin-bottom: 1em;
}

img {
    margin-bottom: 35px;
}

aside {
    background-color: #78866b;
    padding: 22px;
    font-style: italic;
    font-size: .86em;
    letter-spacing: .25px;
    text-align: justify;
}
aside h3{
   text-transform: uppercase;
   text-align: center;
}
aside img {
    border-radius: 50%;
    margin-left: auto;
    margin-right: auto;
    width: 175px;
}

@media only screen and (min-width: 600px) {
    .container{
        display: flex;
        flex-wrap: wrap;
    }

    header, footer {
        width: 100%;
    }
    main { flex: 2; }
    aside { flex: 1; }
}

@media only screen and (min-width: 800px) {
    .container{ margin: auto; }
    main { display: flex;}
    main div { flex: 1; }
}
